Reply – Re: Roadmap 2.0.2 / SIGGRAPH 2013 Update
Your Name
Subject
Message
or Cancel
In Reply To
Re: Roadmap 2.0.2 / SIGGRAPH 2013 Update
— by gouessej gouessej
OSM-3D uses Java3D 1.5.3 with JOGL 1.1.1a, we should contact its maintainers and encourage them to switch to Java3D 1.6.7-pre + JOGL 2.0.2.
Julien Gouesse | Personal blog | Website